body, td, input, textarea, div, th, p, a, address ul{color: #333;}
*{word-break: keep-all;}

.sec .container{width: 100%; margin: 0 auto; position: relative; z-index: 5; padding: 0 24px;}

/* 메인배너 */
.main_ban_wrap{background: #d7e6f7; position: relative; overflow: hidden; }
.main_ban_wrap .container{width: 100%; margin: 0 auto; position: relative; z-index: 5; padding: 0 17.5px 7px;}
.main_ban_wrap:before{content: '';display: block; width: 100%; height: 100%;background: center right / auto 100% no-repeat;background-image: url(../../../img/v1/22/view_01/model-01.png?_=1607516951);background-size: contain; position: absolute; right: 0; bottom: 0;}
.main_ban_wrap .tit{margin: 50px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 10px; line-height: 10px; letter-spacing: 0.3em; color: #6a87a8;}
.main_ban_wrap .tit h1{font-size: 36px; line-height: 40px;  font-weight: 400; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 15px 0 0 0; font-size: 10px; line-height: 14px;text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;}
.main_ban_wrap ul{display: flex; margin: 20px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 5px 0 0;}
.main_ban_wrap li{flex-grow: 1; flex-basis: 0; background: url(/theme/sisun_v1/img/v1/22/view_01/bg-01.png)no-repeat; background-size: contain;color: #fff;font-size: 10px; line-height: 12px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; height: 20vw;}
.main_ban_wrap li p{height: 36px; color: #fff; letter-spacing: -0.06em; display: flex; flex-direction: column; justify-content: center;}
.main_ban_wrap li span{display: inline-block;}
.main_ban_wrap li:before{content: ''; display: block; width:16px; height: 16px; margin: 8px auto 4.5px; background-size: contain; flex-shrink: 0;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/17/ic-01.png'); background-size: contain;}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/17/ic-02.png'); background-size: contain;}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/17/ic-03.png'); background-size: contain;}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/17/ic-04.png'); background-size: contain;}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/17/ic-05.png'); background-size: contain;}
.main_ban_wrap .note{font-size: 10px; line-height: 14px; margin: 15px 0 0 0; text-align: center; padding: 0 10px;  text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;}


/* 섹션 공통 */
.sec{padding: 50px 0;}
.sec .title{text-align: center; margin: 0 0 30px;}
.sec .title .sub{font-size: 14px; line-height: 14px; letter-spacing: 0.05em; color: #8282C2; margin: 0 0 5px; display: block;}
.sec .title h2{font-size: 26px; line-height: 36px;  font-weight: 700; color: #333;}
.sec .title .des{font-size: 12px; line-height:18px; color: #8282C2;}
.sec .note{margin: 30px 0 0 0; text-align: center; font-size: 12px; line-height: 18px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #E2E3FF; z-index: -1;}

/* summary */
.summary{background: linear-gradient(90deg, #D8EAF9 0%, #CBECF0 100%); text-align: center;}
.summary .container{}
.summary .list{ background: #fff; box-shadow: 10px 10px 20px #B4DAF1; padding: 20px 0 0 0; width: 100%; display: inline-block;}
.summary .list:not(:nth-child(-n+2)){margin-top: 30px;}
.summary .list .title h2{display: inline-block; padding: 0 20px; height: 30px; border-radius: 15px; background: #A89BE0; color: #fff;font-size: 14px; line-height: 30px; font-weight: 400;}
#container .summary .list .title img{display: block; margin: 10px auto 0; height: 40px !important;}
.summary .list .title h3{margin: 10px 0 0 0; font-size: 18px; line-height: 18px; font-weight: 700; color: #aaa;}
.summary .list .title p{font-size: 14px; line-height: 24px; margin: 10px 0 20px;}

.summary .list .info .img{display: flex; justify-content: center; align-items: center;}
.summary .list .info .img img{margin: 0 5px; width: 102px;}
.summary .list .info .img img.arrow{width: 38px;}

.summary .img_wrap p{background: #333; height: 30px; line-height: 30px; font-size: 12px; color: #fff;}
.summary .img_wrap{margin: 40px 0 0 0;}
.summary .img_wrap .img{position: relative;}
.summary .img_wrap .img img{width: 100%;}
.summary .img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 26px; width: 50px; height: 26px; background: #7C7C7F; font-size: 12px; text-align: center;}
.summary .img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 26px; width: 50px; height: 26px; background: #A89BE0; font-size: 12px; text-align: center;}
.summary .img_wrap.right .img:after {top: 0; left: 50%;}

.summary .list:nth-child(2) .title h2, .summary .list:nth-child(2) .img_wrap .img:after {background: #7AA3BB}
.summary .list:nth-child(3) .title h2, .summary .list:nth-child(3) .img_wrap .img:after {background: #80C9C3}
.summary .list:nth-child(4) .title h2, .summary .list:nth-child(4) .img_wrap .img:after {background: #96A6DF}

.before-after{text-align: center;}
.before-after:nth-child(odd){background: #F4F5F9;}
.before-after .title img{margin: 0 0 5px;display: inline-block; width: 107px;}
.before-after .title h2:after{display: none;}
.before-after .blog-desc{font-size: 10px; line-height: 20px; margin: 0 0 30px;}
.before-after .blog-desc button{background: #FFFB82; width: 40px; height: 20px; border-radius: 10px; font-size: 10px; line-height: 20px; vertical-align: top; margin: 0 3px 0 0;color: #333;}
.before-after .type{display: block; font-size: 22px; line-height: 22px; font-weight: 500;}
.before-after .type span{display: block; margin: 0 auto 20px; width: 60px; height: 60px; border-radius: 100%; background: #7099B7; line-height: 60px; text-align: center; font-size: 24px; font-weight: 700; color: #fff;}
.before-after .des{font-size: 12px; line-height: 18px; margin: 20px 0 0 0;}
.before-after .link{display: inline-block; padding: 0 7px; height: 26px; line-height: 26px; background: #333 ;color: #fff; font-size: 12px; margin: 30px 0 0 0;}

.floating{padding: 20px 16px; height: 112px;}
.floating .fixed_wrap{display: flex; flex-wrap: wrap;background: #fff;}
.floating .fixed_wrap.fixed{position: fixed; width: 100%;left: 0; z-index: 10}
.floating li{flex-basis: 50%; height: 36px; line-height: 36px; text-align: center;font-size: 12px; border-left: 1px solid #d3d3d3; border-top: 1px solid #d3d3d3;}
.floating li:nth-child(even){border-right: 1px solid #d3d3d3;}
.floating li:nth-last-child(-n+2){border-bottom: 1px solid #d3d3d3}
.floating li.on{color: #fff; font-weight: 700; background: #7099B7}


@media(min-width:450px){
.main_ban_wrap li{width: 79px; height: 85.5px; flex-grow: 0; flex-basis: auto;}
}

@media(max-width:400px){
.main_ban_wrap .container{padding: 0 15px 7px;}
}

@media(max-width:360px){
.sec .container{padding: 0 15px;}
.main_ban_wrap .container{padding: 0 10px 7px;}
.main_ban_wrap li p{line-height: 11px;}

.main_ban_wrap li span{transform: scale(0.8)}
}















